# pbmlife

Updated: 21 February 1991
Table Of Contents

## NAME

pbmlife - apply Conway's rules of Life to a PBM image

## SYNOPSIS

pbmlife [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmlife reads a PBM image as input, applies the rules of Life to it for one generation, and produces a PBM image as output.

A white pixel in the image is interpreted as a live beastie, and a black pixel as an empty space.

## OPTIONS

There are no command line options defined specifically for pbmlife, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pbm

## AUTHOR

Copyright (C) 1988, 1991 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR